sha256: 8e76be06fff99745c25182ec81dc0693dd00ef594104722de57750e2369f7ef8
real_size: null
zip_size: 447939151
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep12/open_data_millesime_2025-07-a_dep12_pgdump.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep12/open_data_millesime_2025-07-a_dep12_pgdump_metadata.yml
